Error

two or more packages specified (libgnuradio-fec3.7.5 libsane-extras)